Welcome to AC Web.
Page 2 of 2 FirstFirst 12
Results 16 to 23 of 23
  1. #16
    Quote Originally Posted by Tok124 View Post
    I think the SQL Version is not the problem. Most likely its the php version. Try using an older version of php
    I have HAMPP installed. I don't know how to lower the php version. And the server only works on this version. this is the latest release from Trinity

  2. #17
    Web/SQL Dev & 3D Artist

    Join Date
    Oct 2010
    Location
    somewhere between <?php and ?>
    Posts
    3,348
    Quote Originally Posted by megaserver1990 View Post
    I have HAMPP installed. I don't know how to lower the php version. And the server only works on this version. this is the latest release from Trinity
    HAMPP? I guess you mean XAMPP? or no?

    Anyway, you can probably just download php and replace the php folder with the new downloaded folder. I'm not really sure, but it should work i guess. I have never tried it myself. Or you can search for a youtube tutorial. Just search "XAMPP how to downgrade php"

    - - - Updated - - -

    Here you have an example

  3. #18
    Thank you very much for your help, I did everything and figured it out)
    If you are interested, you can take a look) http://wow-squall.servepics.com/

  4. #19
    Thanks, I figured it out already
    Now everything works great

  5. #20
    Web/SQL Dev & 3D Artist

    Join Date
    Oct 2010
    Location
    somewhere between <?php and ?>
    Posts
    3,348
    Quote Originally Posted by L2S View Post
    It's inevitable... Even if you're staying with lower PHP version ... later you'll have to upgrade it to a newer version.
    it is very bad to use deprecated PHP versions for public servers.
    Yes. Thats true. But until the current developers of FusionGEN update their back-end to support latest version of php there is really no other option. Or yeah, the other option is to pay a developer to make a new site from scratch. But everyone is not able to pay for it. And as far as i know. There is no other free CMS out there that supports latest version of php

  6. #21
    Please tell me. Where can I find XAMPP With SQL version 5.7
    I tried to upgrade to version 5.7 Nothing happens. A bunch of errors and the password doesn't work in the end.

    - - - Updated - - -

    Quote Originally Posted by L2S View Post
    It's inevitable... Even if you're staying with lower PHP version ... later you'll have to upgrade it to a newer version.
    it is very bad to use deprecated PHP versions for public servers.
    Please tell me. Where can I find XAMPP With SQL version 5.7
    I tried to upgrade to version 5.7 Nothing happens. A bunch of errors and the password doesn't work in the end.

  7. #22
    Web/SQL Dev & 3D Artist

    Join Date
    Oct 2010
    Location
    somewhere between <?php and ?>
    Posts
    3,348
    Quote Originally Posted by megaserver1990 View Post
    Please tell me. Where can I find XAMPP With SQL version 5.7
    I tried to upgrade to version 5.7 Nothing happens. A bunch of errors and the password doesn't work in the end.

    - - - Updated - - -


    (
    Please tell me. Where can I find XAMPP With SQL version 5.7
    I tried to upgrade to version 5.7 Nothing happens. A bunch of errors and the password doesn't work in the end.
    I dont think you need to upgrade your SQL Version. Just download latest xampp from apachefriends and just downgrade php to an earlier version. Then you should get latest version of MySQL and Earlier Version of php. I dont know exactly what php version you need but try version 5.X (X = Any Number)

    Or even better... Download mysql from here https://dev.mysql.com/downloads/file/?id=509686 and just use that instead of using the MySQL from xampp
    Last edited by Tok124; 02-22-2022 at 10:33 AM.

  8. #23
    Quote Originally Posted by Tok124 View Post
    I dont think you need to upgrade your SQL Version. Just download latest xampp from apachefriends and just downgrade php to an earlier version. Then you should get latest version of MySQL and Earlier Version of php. I dont know exactly what php version you need but try version 5.X (X = Any Number)

    Or even better... Download mysql from here https://dev.mysql.com/downloads/file/?id=509686 and just use that instead of using the MySQL from xampp
    I tried as you said, it didn't work.
    After 3 hours of testing and searching, the problem was solved.

 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •